# mw99/DataCompression

<https://repo.masters-masters.com/repos/mw99/DataCompression>

[Accueil](https://repo.masters-masters.com/) › [mw99](https://repo.masters-masters.com/owners/mw99) › [DataCompression](https://repo.masters-masters.com/repos/mw99/DataCompression)

mw99/DataCompression, dépôt open source à 302 étoiles sur GitHub. Carte Alpha de RepoMasters. Swift libcompression wrapper as an extension for the Data type…

| Champ | Valeur |
| --- | --- |
| Propriétaire | [mw99](https://repo.masters-masters.com/owners/mw99) |
| Étoiles | 302 |
| Forks | 59 |
| Langage | [Swift](https://repo.masters-masters.com/languages/swift) |
| Licence | Apache-2.0 |
| Création | 2016 |
| Sujets | ios, swift, zlib, lzma, lz4, compression, zip, inflate, deflate, lzfse |
| Rang | [Alpha (250 à 699 ★)](https://repo.masters-masters.com/ranks/b_movie) |
| Voir sur GitHub | [mw99/DataCompression](https://github.com/mw99/DataCompression) |

## Fiche du dépôt

Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)

Rang des dépôts qui ont 250 à 699 ★ sur GitHub. Probabilité publiée par carte tirée : 20 %. Rareté : Peu commune.

## D’autres dépôts Swift

- [apple/app-store-server-library-swift · ★ 302 · Swift · Alpha](https://repo.masters-masters.com/repos/apple/app-store-server-library-swift)
- [protonpass/ios-pass · ★ 302 · Swift · Alpha](https://repo.masters-masters.com/repos/protonpass/ios-pass)
- [rderaison/bromure · ★ 302 · Swift · Alpha](https://repo.masters-masters.com/repos/rderaison/bromure)
- [yonat/MultiSelectSegmentedControl · ★ 302 · Swift · Alpha](https://repo.masters-masters.com/repos/yonat/MultiSelectSegmentedControl)
- [bradjasper/RadialMenu · ★ 302 · Swift · Alpha](https://repo.masters-masters.com/repos/bradjasper/RadialMenu)
- [hfutrell/BezierKit · ★ 302 · Swift · Alpha](https://repo.masters-masters.com/repos/hfutrell/BezierKit)

---
Données : GitHub · Illustration dessinée par RepoMasters à partir de l’identifiant du dépôt et de la couleur de son langage.
